<bugID>463227<Summary>in the All Tabs panel, TAB key should move focus to the previews</Summary><Description>Right now, if the search textbox is focused, there is no way to move focus using keyboard in order to select a preview.
Arrow-keys were disqualified for accessibility reasons (bug 436304 comment 25), so the TAB key should be an appropriate candidate.</Description></bugID>